
<div class="wrap">

	<h1><?php echo esc_html( get_admin_page_title() ); ?></h1>    
    
    <div class="grp-tab-menus">
    	<ul class="grp-sub-menus">
        	<?php
			$page = isset( $_GET['page'] ) ? sanitize_text_field( $_GET['page'] ) : '';
			$section = isset( $_GET['section'] ) ? sanitize_text_field( $_GET['section'] ) : '';
			?>
        	<li class="<?php if( $section == '' ){ echo esc_attr( 'active' );}?>"><a href="<?php echo esc_url( admin_url( 'admin.php?page=grp_settings' ) ); ?>"><?php esc_html_e( 'Global Settings', 'gou-related-posts' ); ?></a></li>
            <li class="<?php if( $section == 'grp_configuration' ){ echo esc_attr( 'active' );}?>"><a href="<?php echo esc_url( admin_url( 'admin.php?page=grp_settings&section=grp_configuration' ) ); ?>"><?php esc_html_e( 'Configuration', 'gou-related-posts' ); ?></a></li>
            <!--<li class="grp-need-help"><a href="javascript:void(0);"><?php esc_html_e( 'Need Help?', 'gou-related-posts' ); ?></a></li>-->
        </ul>
    </div>
    
    <div class="grp-admin-settings-container">
    
    	<?php echo do_action('grp_admin_setting_pages', $page, $section); ?>
        
    </div>

</div>





